<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Wodoodporny detektor metalu to urządzenia dla osób pracujących w ciężkich, polowych warunkach, gdzie precyzyjne namierzanie metali jest kluczowe. Szybka i sprawna detekcja to cechy małego wykrywacza PRO-POINTER AT.">
    <title>Wodoodporny wykrywacz metali Garrett PRO-POINTER® AT</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300i,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/0661af4e8d.css">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <link href="../dist/css/style.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="/img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/img/icons/favicon-16x16.png">
    <link rel="manifest" href="/img/icons/manifest.json">
    <link rel="mask-icon" href="/img/icons/safari-pinned-tab.svg" color="#2c2c2c">
    <link rel="shortcut icon" href="/img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="wykrywacze-garrett.pl">
    <meta name="application-name" content="wykrywacze-garrett.pl">
    <meta name="msapplication-TileColor" content="#2c2c2c">
    <meta name="msapplication-TileImage" content="/img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="/img/icons/browserconfig.xml">
    <meta name="theme-color" content="#2c2c2c">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz
            <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation__header">
                    <a class="navigation__logo" href="index.html" title="Wykrywacze metali w Spy Shop">
                        <img class="navigation__logo-img" alt="Wykrywacze metalu Garrett" src="img/spy-shop-logo.png">
                    </a>
                    <div class="navigation__hamburger-menu">
                        <span class="navigation__hamburger-name">Menu</span>
                        <span class="navigation__hamburger-button"></span>
                    </div>
                </div>
                <div class="navigation-menu">
                    <ul class="main-menu">
                        <li>
                            <a href="index.html#bezpieczenstwo-ochrona-i-brak-zmartwien" data-scroll="section-another-page">Garrett</a>
                        </li>
                        <li>
                            <a href="index.html#wykrywacze-metalu-garrett" data-scroll="section-another-page">Wykrywacze metali</a>
                        </li>
                        <li>
                            <a href="index.html#zastosowanie-wykrywaczy-metali-garrett" data-scroll="section-another-page">Zastosowania</a>
                        </li>
                        <li>
                            <a href="index.html#referencje" data-scroll="section-another-page">Referencje</a>
                        </li>
                        <li>
                            <a href="serwis.html">Serwis</a>
                        </li>
                        <li>
                            <a href="#kontakt" data-scroll="section-page">Kontakt</a>
                        </li>
                        <li>
                            <a class="contact" href="tel:0048519053937" title="Zadzwoń do nas">
                                <i class="fa fa-phone" aria-hidden="true"></i>
                                <span>+48 519 053 937</span>
                            </a>
                        </li>
                        <li>
                            <a class="contact" href="mailto:kontakt@wykrywacze-garrett.pl" title="Napisz do nas">
                                <i class="fa fa-envelope-open-o" aria-hidden="true"></i>
                                <span>Napisz do nas</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="karuzela">
            <div id="slider" class="slider">
                <div class="slider__inner">
                    <div class="slider__item slider__item--active" style="background-image: url(&quot;img/mobilne-i-skuteczne-rozwiazania.jpg&quot;);">
                        <div class="slider__caption">
                            <h1 class="slider__heading">
                                <span>Wodoodporny wykrywacz metali</span> Garrett PRO-POINTER® AT</h1>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <h2>Wykrywacz metali Garrett Pro-Pointer® AT</h2>
                <p class="lead">Bardziej czuły od poprzednika (wykrywacza Garrett Pro-Pointer®), w pełni zanurzalny na maksymalną głębokość 3 metrów dzięki normie IP68 i efektywny w każdym terenie. Po prostu wszechstronny w lokalizowaniu i precyzyjnym wskazywaniu metalicznych obiektów, uwielbiany przez specjalistów, jak i hobbystów.</p>
                <div class="alert alert-info" role="alert">
                    <i class="fa fa-info-circle" aria-hidden="true"></i>
                    <p>W porównaniu do innych ręcznych wykrywaczy z latarką LED bateria Garrett Pro-Pointer® AT zapewnia nawet dwukrotnie dłuższy nieprzerwany czas pracy.</p>
                </div>
                <ul>
                    <li>Bateria karbonowa – do 16 godzin</li>
                    <li>Bateria alkaliczna – do 30 godzin</li>
                    <li>Bateria ładowalna – do 8 godzin </li>
                </ul>
                <p>Wymiana zasilania jest szybka i nie wymaga żadnych narzędzi.</p>
                <p>Intensywnie pomarańczowy kolor wykrywacza Garrett Pro-Pointer® AT to nie przypadek. Detektor jest bowiem widoczny z daleka pod wodą czy w słabym oświetleniu, co uławia i pracę, i jego odnalezienie w przypadku zgubienia.</p>
                <div class="diagram diagram--propointerat">
                    <div class="diagram__image">
                        <img class="img-responsive center-block" src="img/garrett-pro-pointer-at.jpg" alt="Garrett PRO-POINTER AT">
                    </div>
                    <div class="diagram__caption">
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Pokrywka baterii</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Alarm w razie zgubienia</span> Po 5 minutach bez aktywności włączony wykrywacz zaczyna emitować głośny sygnał alarmowy, ułatwiający jego znalezienie. Po 60 minutach wyłącza się w celu oszczędzani baterii.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Wielofunkcyjny włącznik</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Duży przycisk</span> Jest wyczuwalny nawet przez grubą rękawicę.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>360° pole detekcji</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Szybkie strojenie</span> Wystarczy raz wcisnąć przycisk, aby wykrywacz zignorował wpływ otoczenia, zawężając pole detekcji do poszukiwania pojedynczego obiektu. Dzięki temu pomija wpływ zmineralizowanego gruntu, piasku itp.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Pętla do przypięcia smyczy</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Wodoodporny głośnik</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Jeden przycisk operacyjny</span> Włącznik, strojenie, 3-poziomowa zmiana czułości, cichy tryb wibracyjny.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Latarka LED</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Maksymalnie czuły</span> Wykrywa miniaturowe obiekty pod ziemią, skanuje podejrzane paczki w celu wykrycia zakazanych urządzeń. Użytkownik wybiera 1 z 3 poziomów czułości.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Wzmocniona, ostra krawędź do przerzucania ziemi</span>
                            </p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Końcówka do precyzyjnego wskazywania metalicznego obiektu o małych wymiarach</span>
                            </p>
                        </div>
                    </div>
                </div>
                <p>
                    <b>Wbudowana latarka LED</b> wspiera pracę w ciemnych przestrzeniach, a
                    <b>miarka w centymetrach i calach</b> pomaga określać głębokość, na której znajduje się wykryty obiekt. Garrett Pro-Pointer® AT jest używany:</p>
                <ul>
                    <li>na lotniskach, dworcach kolejowych i autobusowych,</li>
                    <li>w sądach i więzieniach,</li>
                    <li>w obiektach sportowych i przemysłowych,</li>
                    <li>w ochronie imprez masowych,</li>
                    <li>podczas przeszukiwania terenu,</li>
                    <li>w przestrzeniach publicznych i prywatnych.</li>
                </ul>
                <div class="alert alert-info" role="alert">
                    <i class="fa fa-info-circle" aria-hidden="true"></i>
                    <p>Garrett Pro-Pointer® AT posiada
                        <b>opatentowaną technologię zmiennej częstotliwości sygnału dźwiękowego i wibracyjnego podczas detekcji</b> w zależności od oddalenia od obiektu, co ułatwia jego lokalizowanie.</p>
                </div>
                <p>
                    <b>Garrett PRO-POINTER® AT spełnia także rygorystyczne normy kompatybilności elektromagnetycznej i bezpieczeństwa:</b>
                </p>
                <ul>
                    <li>FCC</li>
                    <li>CE EN 55011, EN 50082-1,I-ETS 300 330</li>
                    <li>RoHS</li>
                    <li>ICNIRP</li>
                    <li>Institute of Electrical and Electronics Engineers IEEE C95.1-1991 sekcja 4.12</li>
                </ul>
            </div>
        </section>
    </main>
    <footer id="kontakt" class="site-footer">
        <div class="site-footer__wrapper">
            <div id="map" class="site-footer__map"></div>
            <div class="container">
                <div id="footer-contact-form" class="site-footer__contact">
                    <div class="row">
                        <div class="col-md-6">
                            <div id="contact-form" class="site-footer__form"></div>
                        </div>
                        <div class="col-md-6">
                            <div class="site-footer__address">
                                <picture>
                                    <source srcset="img/spy-shop-logo-footer-mobile.png" media="(max-width: 991px)">
                                    <img class="img-responsive center-block" src="img/spy-shop-logo-footer-desktop.png" alt="Spy Shop - sklep detektywistyczny">
                                </picture>
                                <p>
                                    <strong>Spy Shop - dystrybutor Garrett w Polsce</strong>
                                    <br>Tel.:
                                    <a href="tel:0048519053937">+48 519 053 937</a>
                                    <br>E-mail:
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">kontakt@wykrywacze-garrett.pl</a>
                                    <br>
                                    <a href="http://www.spyshop.pl/">www.spyshop.pl</a>
                                </p>
                                <button id="btn-show-map" class="button button--primary button--lg site-footer__btn-show-map">
                                    <i class="fa fa-map-marker"></i>
                                    <span class="btn-title">Zobacz mapę</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav id="navigation-footer" class="navigation-footer">
            <div class="container">
                <ul class="navigation-footer__list">
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#regulamin" data-scroll="section-another-page">Regulamin</a>
                    </li>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#polityka-prywatnosci" data-scroll="section-another-page">Polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <p class="site-footer__copyright">Copyright &copy;
                <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <!-- Google Maps JavaScript API -->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA2EoHp2mnClZ9RFV0qokdOwtb1t3Dh3pA&libraries=places&callback=initMap" type="text/javascript"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-N74DRQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N74DRQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>